Jump to content

ShopDev Fusion Plugin fix for PHP >= 5.5


Al Brookbanks
 Share

Recommended Posts

While it is great that Al has done this for the Fusion (and is able to as ShopDev open sourced this plugin) the two CubeCart V5 skins (Vector and Blueprint) that need this plugin in order to run have not been Open Sourced, are not being upgraded to add new V6 functionality and havent been supported for nearly two years now.  We have a lot of customers using both the Blueprint and Vector skins on V5 and V6 (and a very large number of people bought these direct from their website) but havent recommended it for a very long time now and are actively encouraging people to replace these with a true V6 responsive skin of which there are a number now available from the Extension Marketplace.

Ian

Link to comment
Share on other sites

Join the conversation

You can post now and register later. If you have an account, sign in now to post with your account.

Guest
Reply to this topic...

×   Pasted as rich text.   Paste as plain text instead

  Only 75 emoji are allowed.

×   Your link has been automatically embedded.   Display as a link instead

×   Your previous content has been restored.   Clear editor

×   You cannot paste images directly. Upload or insert images from URL.

 Share

×
×
  • Create New...